nvme_get_log_rotational_media_info(2)

NAME
nvme_get_log_rotational_media_info - Retrieve Rotational Media Information Log

SYNOPSIS
int nvme_get_log_rotational_media_info (int fd , __u16 endgid , __u32 len , struct nvme_rotational_media_info_log *log );

ARGUMENTS

fd  File descriptor of nvme device

endgid
    Endurance Group Identifier

len The allocated length of the log page

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise